[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Localization versus Requires: aspell-en



Chitlesh GOORAH (chitlesh goorah gmail com) said: 
> Hello there,
> 
> We have some doubt about the Requires: of a default localization.
> 
> For example, eclipse-texlipse needs aspell
> https://bugzilla.redhat.com/show_bug.cgi?id=506431
> 
> By default I chose aspell-en,

Any chance it could be ported to hunspell? aspell isn't really the
preferred spell checker in Fedora.

Bill


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]